stages: 
    - build 
build_project: 
    stage: build 
    script: 
        - xcodebuild clean -project BMI\ calculator.xcodeproj -scheme BMI\ calculator | xcpretty 
        - xcodebuild test -project BMI\ calculator.xcodeproj -scheme BMI\ calculator -destination 'platform=iOS Simulator,name=iPhone 11,OS=13.3' | xcpretty -s 
    tags: 
        - ios